{% extends 'base.html' %}
{% load static %}
    {% block css %}
        <link rel="stylesheet" href="{% static 'story1/style.css' %}" /> 
    {% endblock %}

    
    {% block content %} 
    <title> Story 1 </title>
    <br>
    <br>
    <br>
    <br> 
    <h1 class= "judul"> Uchi Muchlisah L's Educational Background </h1>
    <br>
    <div class="eduback">
        <h2> SMPN 49 Jakarta </h2>
        <img src="{% static "story1/smp49.jpg" %}" alt="SMPN 49 Jakarta" width="450" height="300">
        <br>
        <br>
        <h2> SMAN 8 Jakarta - Natural Science </h2>
        <img src="{% static "story1/sman8jakarta.jpg" %}" alt="Universitas Indonesia" width="450" height="300">
        <br>
        <br>
        <h2> Universitas Indonesia - Faculty of Computer Science </h2>
        <img src="{% static "story1/universitasindonesia.jpeg" %}" alt="Universitas Indonesia" width="450" height="300">
    </div>
    {% endblock %}
  